.login-section .card-title{font-size:20px;font-weight:500}
.login-section.app-theme-white.app-container{background:#10182b;background-image:url(../images/building-bg.jpg);background-size:cover;background-position:0 center;background-repeat:no-repeat}
.login-card{width:100%;max-width:380px}
.loader{border:2px solid transparent;border-top:2px solid #3498db;border-radius:50%;width:32px;height:32px;animation:spin .6s linear infinite;margin:0 auto}
@keyframes spin{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.login-top .loader{width:28px;height:28px}
.login-top.alert{padding:9px 0 8px 0}
.hide{display:none !important}

/* form style */
.formV1 .form-group .abs_label{position:absolute;top:-10px;left:10px;background:#fff;padding:0 7px;margin:0;font-size:15px;letter-spacing: 0.4px;z-index:8}
.formV1 .form-control{margin-bottom:0;padding-top:11px;height:auto;min-height:40px;padding-left:15px;font-size:16px;font-weight:500}
.formV1 .form-group{margin-bottom:30px}
.formV1{padding:13px 7px 0 7px}
.mx--25{margin-left:-27px !important;margin-right: -27px !important;}
.custom-control-inline{margin-right: 11px;}
.formV1 .form-row>[class*="col-"] {padding-left: 10px;padding-right: 10px;}
.inline-error {
    position: absolute;
    bottom: -22px;
    left: 0;
}

.formV1 .has-invalid .form-control,.formV1 input.error,.formV1 .error {
    border-color: #b50000;
}
.formV1 .has-invalid .form-control:focus,.formV1 input.error:focus,.formV1 .error:focus {
    box-shadow: 0 0 0 0.2rem rgba(181, 0, 0, 0.25);
}
.formV1 .has-invalid label{color: #c20000;}
.inline-error.has-error,.error {
    color: #c20000;
}
.formV1 label.error {
    margin: 5px 0 -5px 0;
    display: block;
    width: auto;
}
.radio_btn_div label.error {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    white-space: nowrap;    font-size: 14px;
    letter-spacing: 0;
}
.radio_btn_div .custom-control {
    position: static;
}
.font-15,.font-15 *{font-size: 15px;letter-spacing: 0.4px;}
.ajax_loader_fullform {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,255,0.85);
    z-index: 55;
    border-radius: 9px;
}
.ajax_loader_fullform.with_msg{background: rgba(255,255,255,1);}
.ajax_loader_fullform.with_msg .login-top .loader{margin: 15px auto 12px auto;}
.custom-radio{cursor: pointer;}
.font-weight-500{font-weight: 500 !important;}
.bg-trasparent {
    background: transparent !important;
}
.member-box {
    border: none;
    padding-left: 0;
    padding-right: 0;
    padding: 0;
}
.app-sidebar.sidebar-text-light .vertical-nav-menu li a{transition:0.2s all linear; border-left: 5px solid transparent;
    margin-right: 10px;}
.app-sidebar.sidebar-text-light .vertical-nav-menu ul:before{background: rgb(64 100 235 / 17%);}
.app-sidebar.sidebar-text-light .vertical-nav-menu li a.mm-active,.app-sidebar.sidebar-text-light .vertical-nav-menu li a:hover,.app-sidebar.sidebar-text-light .vertical-nav-menu ul>li>a.mm-active{color:#fff;font-weight: 500;background: #5d18ea;color: #fff;border-radius: 0px 99px 99px 0px;    border-left: 5px solid #4110a5;}

.app-sidebar.sidebar-text-light .vertical-nav-menu li a.mm-active i {
    opacity: 1;
}

.app-sidebar.sidebar-text-light .vertical-nav-menu li a i.metismenu-icon{opacity:0.9}
.formV1 .form-control.file {
    font-size: 13px;
    padding: 18px 13px 10px 13px;
}
.checkbox-main {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.custom-control label{cursor:pointer}
.checkbox-main .custom-checkbox {
    width: 33.33%;
    margin: 5px 0;
    float: left;
}

.checkbox-main {
    clear: both;
    float: left;
    width: 100%;
}
.actions,.white-space {
    white-space: nowrap;
}
.text_with_format {
    background: transparent;
    cursor: text;
    margin: 0;font-family: inherit;
    font-size: 16px;
    white-space: pre-wrap;
}
.datepicker table {
    margin: 0 auto;
}
.datepicker .datepicker-days table tr td.today, .datepicker .datepicker-days table tr td:hover,
.datepicker .datepicker-months table tr td span.focused, .datepicker .datepicker-months table tr td span:hover,
.datepicker .datepicker-years table tr td span.focused, .datepicker .datepicker-years table tr td span:hover {
    color: #fff !important;
    background: linear-gradient(135deg, #6a73da, #754da5) !important;
    border-color: #6674df;
}
.datepicker .datepicker-days table tr td.today, .datepicker .datepicker-days table tr td:hover
{    border-radius: 99px;
}
.inner-vehicle .btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border-radius: 0px 3px 3px 0;
    z-index:9999;
}

.inner-vehicle.form-group {
    display: flex;
    margin-top: 16px;
}

.inner-vehicle.form-group .select {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
    border-right-width: 0;
    border-radius: 4px 0 0 4px;
}

.inner-vehicle.form-group input.form-control {
    border-radius: 0 4px 4px 0;
}
.inner-vehicle.form-group .select:focus,.inner-vehicle.form-group input:focus {
    z-index: 1;
}
.inner-vehicle.form-group .abs_label {
    top: -25px;
    background: transparent;
    left: 0;
    padding: 0 0 0 2px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance:textfield;
}
.list-group .list-group-item.border-bottom {
    border-bottom: 1px solid #ddd !important;
}
.text-with-select.inner-vehicle.form-group .select {
    width: auto;
    min-width: initial;
    padding: 0 7px;
}

.text-with-select.inner-vehicle.form-group {margin-top: 0;}

.text-with-select.inner-vehicle.form-group .abs_label {
    top: -10px;
    left: 11px;
    background: #fff;
    padding: 0 5px;z-index: 3;
}
.select_loading:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 8;
    cursor: not-allowed;
}
.select_loading:before {
    content: '';
    position: absolute;
    height: 3px;
    background-color: #fff;
    animation: spin 0.5s linear infinite;
    bottom: initial;
    left: initial;
    border: 3px solid transparent;
    border-top: 3px solid #3498db;
    border-radius: 99%;
    width: 32px;
    height: 32px;
    top: 12px;
	transform-origin:center center;
    right: 10px;
}

@keyframes indeterminate_first {
    0% {
        left:0%;
        width: 0%;
    }
    20% {
        left:50%;
        width: 50%;
    }
    40% {
        left:100%;
        width: 0%;
    }
    60% {
        left:30%;
        width: 50%;
    }
    80% {
        left:0%;
        width: 0%;
    }
    100% {
        left:0%;
        width: 0%;
    }
}
@keyframes spin {
  0% { transform: rotate(0deg) }
  100% { transform: rotate(360deg); }
}

.attachment {
    display: inline-block;
    width: 180px;
    height: 60px;
    border: 1px solid #ccc;
    padding: 0;
    border-radius: 5px;
    color: #333;
    position: relative;
    display: flex;
    overflow: hidden;    align-items: center;
	transition:0.2s all linear;
}
.attch_box {
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eee;
    border: 1px solid #ddd;
    border-radius: 4px;
    margin: 0 10px;
    color: #a2a4a9;
}
.attachment:hover {
    color: #000;
    text-decoration: none;
    border-color: #446ed9;
    box-shadow: 0px 2px 3px rgb(89 110 163 / 21%);
}


.attch_box i {
    margin-right: 5px;
    margin-left: 3px;
}

.table-custom-list .list-group-item {
    border: none;
    background:transparent;
}
.vertical-tabing {
    display: flex;
    flex-direction: row;
    background: transparent;
    box-shadow: none;
}

.vertical-tabing .nav {
    display: flex;
    flex-direction: column;
    flex-wrap: initial;
    text-align: left;
    padding: 15px 0 0 0;
}

.card-header {
    height: auto;
}

.vertical-tabing .nav .nav-link {
    text-align: left;
    margin-bottom: 0 !important;
}
.flex-div {
    display: flex;
    flex-direction: row;
    padding: 0;
    margin-right: 15px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 10px;
    width: 201px;
}

#member_detail {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border: none;
    padding: 9px 0 00px 0;
}

.flex-div .flex-left {
    display: flex;
    flex-direction: column;
    border: 1px solid #ccc;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    /* box-shadow: 0px 4px 13px rgba(0, 0, 0, 0); */
}

.flex-div .flex-left .text-small {
    font-size: 12px;
    padding: 2px 7px;
    background: #0790e1;
    color: #fff;
}

.text-big {
    font-size: 18px;
}

.flex-div .flex-right {
    margin-left: 12px;
    display: flex;
    flex-direction: column;
}

.flex-div .flex-right .m_name {font-size: 15px;}

.flex-div .flex-right .m_no {
    font-weight: 700;
    color: #333;
}

.formV1 .no_label .form-control {
    padding-top: 6px;
}
#enter_amount+.error {
    position: absolute;
    bottom: -15px;
    font-weight: 600;
    background: #b50000;
    color: #fff;
    padding: 2px 7px;
    left: 0;
    border-radius: 2px;
    font-size: 12px;
}
.reload_page_btn {
    position: fixed;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1099;
    color: #fff;
    background: #16aaff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 140px;
    height: 33px;
    border-radius: 99px;
    box-shadow: 0px 4px 11px rgba(18, 114, 170, 0.56);
    font-weight: 600;
    font-size: 15px;
    cursor:pointer;
}
.flex-role {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
    border-radius: 0;
}
.flex-role:hover {
    background: #eee;
}
.flex-role .flex-role-1 {
    width: 100%;
}

.flex-role .flex-role-2 {
    width: 100px;
    min-width: 100px;
}

.flex-role.heading .flex-role-1,.flex-role.heading .flex-role-2 {
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
}

.flex-role.heading {
    border-bottom: none !important;
    border-radius: 0;
    margin-bottom: 10px;
    padding-bottom: 6px !important;
}

.flex-role.heading .custom-checkbox {
    width: auto;
	margin: 0;
    padding: 3px 12px 3px 33px;
    background: #ecfbf8;
    border-radius: 4px;
    border: 1px solid #afe6dc;
    color: #767b7a;
}

.flex-role.heading .custom-checkbox .custom-control-label {
    font-size: 11px;
    line-height: 2.2;
}

.flex-role.heading:hover {
    background: none;
    box-shadow: none;
}


.ad_img {
    padding: 20px;
    width: 50%;
    min-width: 50%;
}
.app-sidebar.sidebar-text-light .ps__thumb-y{background: rgba(64,100,235,0.3);}
.app-sidebar.sidebar-text-light .ps__rail-y:hover .ps__thumb-y{background: rgba(64,100,235,0.96);}
.ps--active-x>.ps__rail-x, .ps--active-y>.ps__rail-y{opacity:0.6}
.app-sidebar .app-sidebar__inner {
    padding: 0;
}
.login-section.app-theme-white.app-container .login_left:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
	background: #4a54d7;
	background: linear-gradient(-90deg, #4a54d7, #419cfb);
    opacity: 0.82;
}
.datepicker table tr td {
    border-radius: 99px;
}
.fine_div .applicable_line {
    font-weight: 600;
    font-size: 12px;
    display: block;
    width: 100%;
    margin: 3px 0 1px 0;
    text-align: right;
}
.white-space-left td:first-child {
    white-space: nowrap;
}
.error_root label.error {
    display: block;
    width: 100%;
    font-weight: 500;
    font-size: 13px;
    text-align: right;
}

/*	theme	#b0275f	5d18ea*/
.bg-plum-plate{background-image:linear-gradient(135deg, #c93772 0%, #a42056 100%) !important;background:#f3f7fa !important}
::selection {color: #fff;}
.app-sidebar.sidebar-text-light .vertical-nav-menu li a {
    color: #54545b;
	font-weight:500
}
.btn-info,.dropdown-item.active, .dropdown-item:active, .show>.btn-primary.dropdown-toggle,.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show>.btn-info.dropdown-toggle {
    background-color: #5d18ea;
    border-color: #5d18ea;
}
.btn-info:hover,.page-item.active .page-link, .pagination .active.page-number .page-link,.custom-control-input:checked ~ .custom-control-label::before{
    background-color: #5d18ea;
    border-color: #5d18ea;
}
.btn-info:hover,.page-item.active .page-link, .pagination .active.page-number .page-link,.custom-control-input:checked ~ .custom-control-label::before,.custom-control-input:focus:not(:checked) ~ .custom-control-label::before ,.form-control:focus{
     border-color: #5d18ea;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after,.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after{
	background-color: #5d18ea;
}
.vertical-nav-menu li a {
    height: auto;
    min-height: initial;
    padding: 4px 1.5rem 4px 45px;
    font-size: 15px;
}
.app-sidebar.sidebar-text-light .vertical-nav-menu ul>li>a {
    color: rgba(0,0,0,0.7);
    height: auto;
    min-height: initial;
    padding: 4px 10px 4px 25px;
}

select.form-control[disabled] {
    background: #fff;
    -webkit-appearance: none;
}

.waiting_msg {
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    display: block;
   margin: 0px 0 0 0px;
    padding: 0px 20px;
}
.validation_due_amt label {
    color: #c20000;
}

.validation_due_amt {
    display: block;
    width: 100%;
    font-weight: 500;
    font-size: 13px;
    text-align: right;
    margin: 1px 0 -3px 0;
}
.mini-attachment {
    margin-top: 7px;
}

.mini-attachment .attachment {
    height: 38px;
    width: 100%;
    text-align: left;
}
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background: rgba(176, 39, 95, 0.6);
}
.change_checkbox_btn {
    position: absolute;
    right: 14px;
    top: 4px;
    background: #b0275f;
    padding: 2px 13px;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    border-radius: 3px;
    cursor: pointer;
}
.open_this .change_checkbox_btn {
    font-size: 0;
    padding: 0;
    background: transparent;
    color: inherit;
}

.open_this .change_checkbox_btn:after {content: 'Cancel';font-size: 14px;padding: 2px 13px;display: block;background: #7d8287;color: #fff;   font-weight: 500;
    border-radius: 3px;
    cursor: pointer;}
a.widget-content,a.widget-content:focus,a.widget-content:hover{
	color:inherit;
	text-decoration:none;
}
.single_box {
	width: 25%;height: auto;
	flex: initial;
    max-width: initial;
    margin-bottom: 00px !important;
    padding: 10px 10px;
}
.single_box .widget-content-outer .widget-content-wrapper {
    flex-direction: row !important;
}
.single_box .card.mb-3 {
    margin-bottom: 0 !important;
    height: 100%;    border-radius: .25rem;
    border: none;
}

.single_box .card.mb-3 .widget-content-outer {
    height: 100%;
}

.single_box 
 .widget-content-outer .widget-content-wrapper {
    flex-direction: column-reverse;
    text-align: left;
    align-items: end;
}

.single_box .widget-content-left {
    width: 100%;
    display: block;
    overflow: hidden;
}

.single_box .widget-content-right {
    margin: 0;
    padding-left: 6px;
    width: auto;
    text-align: right;
}

.single_box .widget-content-left .widget-subheading {
    overflow: hidden;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
	    font-size: 13px;
    font-weight: 500;
}

.widget-content .widget-numbers {
    font-size: 25px;
    white-space: nowrap;
    min-width: 60px;
}
.single_box .widget-content-left .widget-heading {
    overflow: hidden;
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;	
}
.single_box .card.mb-3:hover {
    color: #fff;
    transform: translateY(-5px);
}

.single_box .card.mb-3:hover .widget-numbers.text-info {
    color: #fff !important;
}

.single_box .card.mb-3 .widget-numbers.text-info {
    color: #5d18ea !important;
}

.single_box .card.mb-3:before {content: '';position: absolute;left: 0;top: 0;width: 100%;background:#829cfb;background: linear-gradient(-45deg, #829cfb, #163ccc);height: 100%;border-radius: .25rem;opacity: 0;transition: 0.2s all linear;transform: scale(1);}

.single_box .card.mb-3:hover:before {
    opacity: 1;
}
.datetime-cust {
    width: 100%;
	max-width: 590px;
    margin: 0 auto;
}
.datetime-cust .datepicker {
    padding: 10px 10px;
    border-radius: 5px;
}
.datetime-cust li.picker-switch{
    display: none;
}

.datetime-cust .list-unstyled {display: flex;width: 100%;flex-direction: row;}

.datetime-cust .list-unstyled li {
    width: 260px;
    margin: 0 auto;    border: 1px solid #ddd;
    border-radius: 6px;
}

.datetime-cust .datepicker .datepicker-days tr td {
    width: 32px;
    height: 32px;
}

.datetime-cust .bootstrap-datetimepicker-widget .timepicker table td span {
    height: 40px;
    line-height: 3;
    border: 1px solid #ddd;
}

.datetime-cust .bootstrap-datetimepicker-widget .timepicker table td span.timepicker-hour,.datetime-cust .bootstrap-datetimepicker-widget .timepicker table td span.timepicker-minute {
    height: 35px;
    line-height: 2;
}
.datetime-cust .list-unstyled li .timepicker {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.datetime-cust .list-unstyled>li:last-child {
    margin-left: auto;

    margin-top: 15px;}

.datepicker table .decade {
    vertical-align: top;
    border: 1px solid #eee;
}
.select_d_t {
display: block;
    font-size: 17px;
    text-align: center;
    width: 100%;
    margin: 10px 0 30px 0;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #f5f9ff;
}
.bootstrap-datetimepicker-widget table thead tr:last-child th {
    padding-bottom: 7px;
    padding-top: 11px;
}

.datetime-cust .bootstrap-datetimepicker-widget {
    width: 100%;
}
.inner-vehicle .error {
    position: absolute;
    bottom: -20px;
}
.on-page-search {
    width: 100%;
    font-size: 16px;
    line-height: 1.6;
    color: #000;
    background-color: #fcfcfc;
    border: 1px solid #ddd;
    padding: 5px 15px;
    border-radius: 99px;
    outline: none;
	transition:0.2s all linear;
}.on-page-search-div {
    padding: 10px 10px;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    margin-top: -19px;
    margin-bottom: 8px;
}
.on-page-search:focus {
    border-color: #5d18ea;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.10);
}

.single_box.highlight_string .card {
    background: #ffffc9;
    opacity: 1;
}
.single_box.less_opacity {position: relative;}
.single_box.less_opacity a:after {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #fff;opacity: 0.8;}
.single_box.less_opacity a {position: relative;overflow: hidden;}
.single_box.highlight_string.less_opacity a:after {opacity: 0;}
.inline-block-root {
    display: flex;
    align-items: center;
    justify-content: center;
}

.inline-block-root .inline-block {
    font-size: 18px;
    line-height: 2.3;
    margin-right: 4px;
}
.app-header__logo .logo-src{
	height: 34px;
    width: 140px;
    background-size: cover;
    background-repeat: no-repeat;
}
.top_call i {
    border: 1px solid;
    border-radius: 99px;
    font-weight: 800;
    background: #fff;
    font-size: 15px;
    padding: 5px;
    margin-right: 2px;
}

.top_call .top_a {
    color: #666;
    font-size: 18px;
    font-weight: 500;
    display: block;
    text-decoration: none;
}
.top_call:hover .top_a {
	color: #5d18ea;
}

.top_call {
    height: 100%;
    display: block;
}
.top_call i {
    z-index: 1;
    font-size: 19px;
    padding: 7px;
    margin-right: 4px;
    border-color: #bbb;
}

.top_call .call-text {
    display: inline-block;
    background: #fff;
    padding: 2px 11px 2px 21px;
    border-radius: 0px 99px 99px 0;
    border: 1px solid #bbb;
    margin-left: -20px;
    z-index: -1;
}

.top_call .top_a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #888;
}

.top_call:hover i,.top_call:hover .call-text {
    border-color: #5d18ea;
}
.closed-sidebar .app-sidebar .app-sidebar__inner ul li a,.closed-sidebar .app-sidebar:hover .app-sidebar__inner ul li a{padding: 4px;
    padding-left: 45px;
    padding-right: 1.5rem;}

.actions .btn {
    border-radius: 99px;
    height: 40px;
    width: 40px;
    text-align: center;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;   padding: 9px;
}
.vertical-nav-menu i.metismenu-state-icon{right: 7px !important;}
.actions {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.actions .btn-primary {
    background: linear-gradient(180deg, #40e3eb, #2347ce);
}
.actions .btn-info {
    background: linear-gradient(180deg, #40e3eb, #2347ce);
}
.actions .btn-danger {
    background: linear-gradient(180deg, #f63d69, #b70832);
}
.paginate_button .feather {
    height: 16px;    width: 16px;
}
.page-title-actions .btn-info {
    display: flex;
    align-items: center;
}
.page-title-actions .btn-info svg {
    height: 22px;
    width: 22px;
}
.app-theme-white .app-header {
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1), 0 1px 2px 0 rgba(0,0,0,.06);
}
.app-theme-white .app-page-title {
    background: #fff;
}
.app-sidebar.sidebar-shadow {
    box-shadow: 1px 0px 3px 0 rgb(64 100 235 / 0.1), 1px 0px 2px 0 rgb(64 100 235 / 0.1);
}
.app-page-title .page-title-heading .only-title{
    font-size: 30px;
    line-height: 1.25;
    font-weight: 800;
}
.app-page-title .page-title-heading .page-title-subheading {
    font-weight: normal;
}
.app-page-title .page-title-heading {
    flex-direction: column;
    align-items: initial;
    justify-content: initial;
}

.app-page-title .breadcrumb {
    background: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 8px;
    opacity: 1;
}
.breadcrumb-item, .breadcrumb-item a {
    color: #5d18ea;
}
.card {box-shadow: 0 4px 6px -1px rgba(0,0,0,.1), 0 2px 4px -1px rgba(0,0,0,.06);border-radius: 8px;border: 1px solid #e2e8f0;}
.app-main .app-main__inner{min-height:100vh}
.no-border{border:none;}
.page-title-actions .btn {border-radius: 99px;}

.actions .btn-info:hover{background:linear-gradient(180deg,#40e3eb,#2347ce);border-color:#fff;box-shadow:1px 4px 7px rgba(0,0,0,.2)}
.actions .btn-info{box-shadow:0 0 transparent;margin:0!important}
.actions .btn-danger:hover,.actions .btn-info:hover,.actions .btn-primary:hover,.actions .btn-success:hover{box-shadow:1px 4px 7px rgba(0,0,0,.2)}
.timepicker .fa.fa-chevron-down {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='chevron-down' style='stroke-width: 2;stroke-linecap: round;stroke-linejoin: round;stroke:%23000;fill: none;' viewBox='0 0 24 24'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px;
}
.timepicker .fa.fa-chevron-up {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='chevron-up' style='stroke-width: 2;stroke-linecap: round;stroke-linejoin: round;stroke:%23000;fill: none;' viewBox='0 0 24 24'%3E%3Cpolyline points='18 15 12 9 6 15'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 26px;
}

.flex-role:not(.heading) .custom-control-label .checkbox_span{font-size:0;vertical-align:middle;width:100%;background:#ecfbf8;padding:2px 15px 2px 26px;border-radius:99px;display:block;color:#c1cac8;border: 1px solid #d3e0dd;}.flex-role:not(.heading) .custom-control-label .checkbox_span:before{content:'OFF';font-size:13px;font-weight:500}.custom-control-input:checked~.custom-control-label .checkbox_span:before{content:'ON'}.flex-role:not(.heading) .custom-control-label .checkbox_span:after{content:''}.flex-role:not(.heading) .custom-control-label:after,.flex-role:not(.heading) .custom-control-label:before{left:5px;top:50%;z-index:9;transform:translateY(-50%);border-radius:99px;border-color:#cff3ec}.flex-role:not(.heading) .custom-control-label{position:relative;width:100%;display:flex}.flex-role:not(.heading) .custom-control-input{display:none}.flex-role:not(.heading) .custom-checkbox{width:auto;float:none;padding:0}.flex-role:not(.heading) .custom-control-input:checked~.custom-control-label .checkbox_span{background:#163ed2;color:#fff;background:linear-gradient(0deg, #10a98b, #21deb9);box-shadow:0px 2px 4px rgb(0 0 0 / 25%);border-color: #12b192;}.flex-role:hover{background:#d7e0ff;border-radius:3px;box-shadow:0 4px 4px rgb(171 171 171 / 18%)}.flex-role:not(.heading) .custom-control-input:checked~.custom-control-label::before{background-color:#6e8bf7;background:#3cd2b6;border-color:transparent}
.heading .custom-control-input:checked~.custom-control-label::before {
    background: #3cd2b6;
    border-color: #3cd2b6;
    border-radius: 99px;
    box-shadow: none;
}

.heading .custom-control-input:focus:not(:checked)~.custom-control-label::before,.heading .custom-control-input~.custom-control-label::before {
    background: #fff;
    border-color: #afe6dc;
    box-shadow: none;
    border-radius: 99px;
}
.flex-role .flex-role-1 .feather {
    width: 16px;
    height: 16px;
    margin-right: 3px;
}


@media screen and (max-width: 991.98px){
    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul ul li a{    padding-left: 33px;}
}


@media screen and (max-width:991px){
	.app-page-title .page-title-heading{    display: block;margin-left: auto;margin-right: auto;    margin: 0;
    text-align: left;}
	.app-header .app-header__content {
		width: auto;
		left: initial;
		right: 0;
		opacity: 1;
		visibility: visible;
		background: transparent;
		box-shadow: none;
		border-radius: 0;
		position: relative;
		float: none;
		display: flex;
		order: 3;
	}
	.app-header .app-header__menu {
		opacity: 0;
		visibility: hidden;
		display: none;
	}
	.widget-content-left .dropdown-menu {
		z-index: 1000079 !important;
		transform: translateY(-100%) !important;
		bottom: -10% !important;
		top: initial !important;
		left: initial !important;
		width: 100% !important;
		margin: 0 !important;
		border: none !important;
		border-radius: 29px 29px 0 0;
		opacity: 0;
		overflow: hidden;
		padding: 17px 0 27px 0;
	}	
	.open_bottom_menu .widget-content-left .dropdown-menu {transform: translateY(0%) !important;bottom: 0% !important; opacity:1}
	.black_bg {
		position: fixed;
		background: rgba(0,0,0,0.9);
		z-index: 9;
		width: 100%;
		height: 100%;
		display: block;
		top: 0;
		left: 0;
		opacity: 0;
		visibility: hidden;
	}

	.open_bottom_menu .black_bg {
		opacity: 1;
		visibility: visible;
	}
	.open_bottom_menu{overflow:hidden;}
	.widget-content-left .dropdown-menu,.black_bg {transition:0.2s all linear;}
	.app-header__logo {
		display: none !important;
	}
	.col-991-12{width:100%;max-width:100%;flex: 0 0 100%;}
	.m-0-991{margin:0 !important}
	.flex-role.heading{white-space:nowrap;display:flex;flex-wrap:nowrap}.flex-role{flex-wrap:nowrap;white-space:nowrap;position:relative;padding-top:33px!important;padding-bottom:10px!important;border-bottom:1px dashed #ddd!important;margin-bottom:0;margin-top:0}.flex-role .flex-role-1{min-width:200px;position:absolute;top:10px;left:0;width:auto;padding-left:.5rem!important;font-weight:600}.flex-role:not(.heading):nth-child(odd){background:#eee}
	
}
@media screen and (max-width:768px){
	.single_box{width:33.33%}
}
@media screen and (max-width:767px){
    .container {
        width: 100%;
        max-width: 100%;
    }
    
    .dataTables_wrapper thead,.table-responsive thead {
        display: none;
    }
    
    .dataTables_wrapper tbody ,.table-responsive tbody{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .dataTables_wrapper tr,.table-responsive tr {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;
        border: 1px solid #ddd;
    }
    
    .dataTables_wrapper .table,.table-responsive .table {
        border: none;
    }
    
    .dataTables_wrapper td,.table-responsive td {
        border: none;
        padding: 7px 15px 5px 145px !important;
        position: relative;
        text-align: left !important;    width: 100%;
		box-sizing: border-box !important;
    }
	.normal-table tr {
		border: none;
		border-bottom: 1px solid #ddd;
		margin-bottom: 0;
		padding: 5px 0;
	}td[data-title="Action"] {
		min-height: 33px;
	}
	.min-height{min-height: 33px;}
	.text-left-sm{text-align:left !important}
    
    .dataTables_wrapper td:before,.table-responsive td:before {
        content: attr(data-title);
        margin-right: 10px;
        font-weight: 500;
        width: 120px;
        display: inline-block;
        white-space: nowrap;
        position: absolute;
        left: 15px;
        top: 7px;
    }
    
    .dataTables_wrapper td .actions.text-center,.table-responsive td .actions.text-center {
        text-align: left !important;
    }
    div.table-responsive>div.dataTables_wrapper>div.row .col-sm-12.col-md-6:first-child {
        display: none;
    }
    .table-responsive {
        overflow: initial;
    }
    
    .app-main .app-main__inner {
        padding-left: 0;
        padding-right: 0;
    }
    
    .app-page-title {
        margin-left: 0;
        margin-right: 0;
        padding-top: 30px;
        padding-bottom: 25px;
    }
	.respo-accordian .vertical-tabing {
		flex-direction: column;
		width: 100%;
	}

	.respo-accordian .vertical-tabing .nav {
		flex-direction: row;
		flex-wrap: nowrap;
		overflow: auto;
		margin-bottom: 15px;
		width: 100%;
		max-width: initial;
		width: calc(100vw - 270px);
		width: 100%;
		flex-wrap: wrap;
	}

	.maintanance-table.table-responsive td {
		width: 100% !important;
		box-sizing: border-box;
	}

	.maintanance-table.table-responsive td:before {white-space: normal;}
	.respo-accordian  .card-body {
		padding-left: 0;
		width: 100%;
		padding: 0;
	}
	.dataTables_filter {
		padding: 0 0 10px 0;
	}

	.dataTables_filter label {
		margin: 0;
		width: 100%;
		display: flex;
		align-items: center;
		font-size: 0;
	}

	.dataTables_filter .form-control {
		width: 100% !important;
		margin: 0 !important;
	}

	.dataTables_filter,.dataTables_filter * {
		box-sizing: border-box !important;
	}

	div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:last-child {
		padding: 0;
	}
	.dataTables_filter label {
		position: relative;
	}

	.dataTables_filter label:after {content: '';background-repeat: no-repeat;background-position: center;background-size: 15px;height: 30px;width: 36px;display: block;position: absolute;left: 0;top: 0;background-image: url(../images/search-gray.svg);opacity: 0.5;z-index: 0;}
	.search_vehicle {
		padding: 0 10px;
	}.body_vehicle_list .dataTables_filter {
		display: none;
	}
	.mx--25 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.checkbox-main .custom-checkbox {
		width: 50%;
	}
	.dataTables_wrapper td.dataTables_empty, .table-responsive td.dataTables_empty {
		padding-left: 15px !important;
	}
	div.dataTables_wrapper div.dataTables_filter input {
		padding-left: 35px;
	}
	.login-section .app-main .app-main__inner{padding:15px 15px 0}
	.login-card {
		margin: 0 auto !important;
	}
	.closed-sidebar .app-sidebar.sidebar-shadow {
		box-shadow: none;
	}	
	.on-page-search-div{margin-top:0}
	
	
}
@media screen and (max-width:600px){
 	.single_box{width:50%}
	.datetime-cust .list-unstyled {flex-direction: column;}
   .main-card .card-body {
        padding: 0px 0 15px 0;
    }
	.dataTables_filter {
		padding: 10px 10px 10px 10px ;
	}
    .main-card .card-body .table-responsive {
        padding: 0 !important;
    }
    .table-list {
        padding: 0;
    }
    .dataTables_wrapper tr {
        border: none;
        border-bottom: 1px solid #ddd;
        margin-bottom: 0;
        padding: 5px 0;
    }
    
    .dataTables_wrapper tbody tr:first-child {
        border-top: 1px solid #ddd;
    }
    .dataTables_info {
        display: none;
    }
    .dataTables_paginate .pagination {
        display: flex;
        align-items: center !important;
        margin-top: 20px !important;
        flex-wrap: wrap !important;
        justify-content: center !important;
    }
    div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:last-child,div.table-responsive>div.dataTables_wrapper>div.row>div[class^="col-"]:first-child {
        padding: 0;
    }
	.formV1 .form-row {
		margin-left: 0;
		margin-right: 0;
	}
	div.table-responsive>div.dataTables_wrapper>div.row:first-child {
		position: sticky;
		top: 60px;
		z-index: 9;
		background: #fff;
		box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.06);
		border-bottom: 1px solid #ddd;
		margin-bottom: -7px;
	}

	.app-header.header-shadow {
		box-shadow: none;
		border-bottom: 1px solid #ddd;
	}
	.login-section .card-body {
		padding: 15px;
	}
	.app-page-title .page-title-heading{
		margin-left: auto;
		margin-right: auto;
		text-align:center;
	}
	.flex-role .flex-role-2 {
		width: 25%;
		min-width: initial;
	}
	.flex-role .custom-control-label {
		font-size: 12px;
		line-height: 1.8;
	}
	.flex-role .flex-role-2{width:auto;min-width:initial;margin-right:11px}.flex-role .custom-control-label{font-size:12px;line-height:1.8}.flex-role .flex-role-2:last-child{margin-right:0}
	.dashboard-boxes .single_box {
		padding: 0;
	}

	.single_box .card.mb-3 {
		border-radius: 0;
		border-bottom: 1px solid #ddd;
		padding: 13px 16px;
	}.single_box .card.mb-3:hover:before {
		box-shadow: none;border-radius: 0;
	}
	.single_box .card.mb-3:hover{    transform: none;}
	.p-0-600{padding:0 !important}
	.flex-role:not(.heading) .custom-control-label .checkbox_span:before {
		content: '';
		font-size: 0;
	}
	.flex-role:not(.heading) .custom-control-label .checkbox_span {
		font-size: 13px;
	}
	.flex-role:not(.heading) .custom-checkbox{margin:0}
	.flex-role .flex-role-2 {
		margin: 5px 5px 0 0;
	}
	.flex-role:not(.heading):nth-child(odd),.flex-role:not(.heading):hover{ background: transparent;box-shadow:none;}
	.flex-role.heading,.flex-role {white-space: normal;flex-wrap: wrap;}
	
}
@media screen and (max-width:450px){
	.respo-accordian .vertical-tabing .nav .nav-item {
		width: 100%;
		flex-basis: initial;
	}
	.checkbox-main .custom-checkbox,.checkbox-main .custom-checkbox label  {
		width: 100%;
	}
	.header-user-info {
		display: none;
	}
	.top_call .top_a {
		font-size: 15px;
	}
	.top_call i {
		font-size: 16px;
	}
	.dashboard-boxes .single_box {
		height: auto;
		width:100%;
	}
	.app-footer .app-footer__inner {
		height: auto;
	}
}
@media screen and (max-width:370px){
	.dashboard-boxes .single_box {
		width: 50%;
		height: auto;
	}
}
